Subject: macros (fwd)

From: Ian Lumb <[email-masked]>
Date: Tue, 16 Mar 1993 12:53:52 -0500

Greetings:-

A user is interested in the use of macros, and I was wondering if pine
supports this sort of thing?

TIA,

Ian.

--
Ian Lumb     Internet: <[email-masked]>
Earth & Atmospheric Science, York University
North York, Ontario  M3J 1P3,  CANADA
Voice: (416) 736-5245; Fax: (416) 736-5817

Subject: macros
From: Judy Libman {Academic/Liaison Officer} <[email-masked]>
To: Ian Lumb <[email-masked]>
Date: Tue, 16 Mar 1993 09:12:58 -0500 (EST)

Ian,

An example of the type of macro I would find very useful would be a
hot-key that could type "vm2.yorku.ca".  SImilarly, on WP I use a macro
for "Faculty of Pure and Applied Science", "Norman Bethune College", and
other oft-repeated goodies.  Since the editor on pine is so
word-processor-like, I now compose things directly instead of using WP and
converting to ASCII, etc.  So a few WP-type features would be nice
additions!  

Judy

--
Judy Libman            Internet: <[email-masked]>
Norman Bethune College / Faculty of Pure and Applied Science
York University, North York, Ontario  M3J 1P3,  CANADA
Voice: (416) 736-2100 ext. 33940; Fax: (416) 736-5950